* {
  padding: 0px;
  margin: 0px;
  text-decoration: none;
  list-style-type: none;
  font-family: monospace;
  font-size: 20px;
  max-width: 1920px;
}

body {
  background-image: url(https://besthqwallpapers.com/Uploads/23-9-2019/105595/4k-vertical-wooden-boards-close-up-brown-wooden-texture-wooden-backgrounds.jpg);
  background-repeat: repeat;
  background-size: cover;
  background-size: 100%;
  align-items: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
/* body {
  background-size: cover;
  transform: rotate(45deg);
} */

a {
  color: #ffffff;
}

.amostra {
  text-align: center;
}

.logo {
  height: 75px;
  background-color: #310000;
  margin-top: 0;
  text-align: center;
}

.lugaratoa {
  background-color: #720000;
  height: 35px;
}

ul {
  display: flex;
  flex-direction: row;
  padding: 10px;
}

li {
  border: 1px solid black;
  background-color: #333;
  padding: 10px;
  font-size: 18px;
  display: block;
  color: #fcfcfc;

}

li:hover {
  background-color: #ff0000;
  cursor: pointer;

}

.menu {
  max-width: 1000%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.main1 {
  max-width: 80%;
  background-color: #ffffff00;
  text-align: center;
  justify-content: space-between;
}

.login1 {
  max-width: 40%;
  text-align: right;
}

.botaologin {
  border-radius: 8px;
  background-color: #808080;
  color: #ffffff;
  border: none;
  cursor: pointer;
  font-size: 1.2rem;
  margin-top: 20px;
  transition: background-color 0.3s ease;
}

.botaologin:hover {
  background-color: #0c0606;
}

.botaologin:focus {
  outline: none;
}

.botaologin:active {
  transform: scale(0.98);
}

.main-bovino,
.main-massas,
.main-suino,
.main-saladas,
.main-bebidas,
.main-chefes {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 100px;
  margin: 10px;
  border-radius: 10px;
  
}

.main-chefes {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 100px;
  margin: 0px;
  border-radius: 10px;
}

.main-bovino img,
.main-massas img,
.main-suino img,
.main-saladas img,
.main-bebidas img {
  width: 400px;
  margin: 0px 20px 0 20px;
  border-radius: 50px;
  border: 4px solid;
}

.main-chefes img {
  width: 300px;
  margin: 25px;
  border-radius: 50px;
  border: 4px solid;
}

.bovinos,
.massas,
.suino,
.saladas,
.bebidas,
.chefes {
  margin: 70px auto 0px auto;
  text-align: center;
  font-size: 30px;
}

h1 {
  margin-top: 20px;
}

h2 {
  color: rgba(0, 0, 0, 0.685);
  margin-bottom: 10px;


}

h3 {
  margin-top: 0;
  text-align: center;
  color: rgb(252, 248, 248);
}

.bebida,
.salada,
.massa,
.corte-bovino,
.corte-suino {
  margin: 20px;
}

.main-cardapo {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;

}


@keyframes gradientAnimation {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.botaoLogin {
  border-radius: 50px;
  background-color: rgb(146, 0, 0);
  color: #310000;
  border: solid rgb(60, 0, 0) 2px;
  font-size: small;
  width: 100px;
  height: 30px;
  left: 90%;
  position: absolute;
  margin-top: 10px;
}

@keyframes animate-button {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes colorChange {
  0% {
    color: rgb(255, 49, 49);
  }

  20% {
    color: rgb(0, 191, 255);
  }

  40% {
    color: rgb(0, 255, 0);
  }

  60% {
    color: yellow;
  }

  80% {
    color: rgb(255, 0, 255);
  }

  100% {
    color: rgb(255, 49, 49);
  }
}

.animated-button {
  animation: animate-button 2s linear infinite;
}

.animated-button {
  animation: animate-button 2s linear infinite;
  background-color: rgb(145, 0, 0);
  color: #ffffff;
  border-radius: 50px;
}

button {
  font-size: 1rem;
  height: 30px;
  width: 150px;
  background-color: #ff0000;
  color: #ffffff;
  border-radius: 5px;
  border: none;
  margin: 15px;
  cursor: pointer;
}

button:hover {
  background-color: #cc0000;

}

button:active {
  transform: scale(o.98);
}

.ain-footer {
  display: flex;
  flex-direction: row;
}

.erro {
  color: red;
  font-size: 1.5rem;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}

.sucesso {
  color: green;
  font-size: 1.5rem;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}

.entrada {
  opacity: 1;
}


#app {
  width: 40%;
  background-color: #310000;
  margin: 0 auto;
  padding: 20px;
  box-shadow: 1px 1px 15px rgb(75, 0, 0);
  border-radius: 10px;
  text-align: center;

}

h1 {
  margin-top: 30px;
  /* color: #310000; */
}

form {
  background-color: none;
  display: flex;
  flex-direction: column;
  font-size: 1rem;
  align-items: center;
}

label {
  margin-bottom: 8px;
}

.frasePedido {
  color: #ffcaca;
  font-size: 1.5rem;
}

input[type="text"],
input[type="password"],
[type="email"] {
  padding: 13px;
  border-radius: 10px;
  border: none;
  height: 5px;
  /* border-style: solid; */
  /* border-color: brown; */

  margin-bottom: 10px;
  font-size: 1rem;
}

input[type=email] {
  width: 50%;
}

input[type="text"] {
  /* width: 400px; */
  width: 50%;
}

input[type="password"] {
  /* width: 250px;*/
  width: 50%
}

button {
  padding: 10px;
  background-color: black;
  color: azure;
  border-style: solid;
  border-color: white;
  border-radius: 10px;

  cursor: pointer;
  font-size: 1.2rem;
  min-width: 40%;
  height: 50px;
}

h1 {
  color: #c4c4c4;
  font-size: 2rem;
  /* border: solid; */
}

#loginCadastro {
  color: rgb(64, 80, 47);
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}

footer {
  background-color: #310000;
  color: #fdebeb;
}

.form1 {
  margin: 10px;
  text-align: center;
}

label {
  color: rgb(236, 236, 236);
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.copy{
  text-align: center;
}